Subject: Ticket Assigned - Fwd: Damaged shoe pair
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Nov 2022 19:05:09 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Damaged shoe pair ---------- Forwarded message ---------
From: Umair Yaqoob <[email-masked]>
Date: Mon, 21 Nov 2022, 21:32
Subject: Damaged shoe pair
To: <[email-masked]>

Dear Sir/Madam,
I would like to request for a return of shoes I collected yesterday from
MOE.
The right shoe is damaged at the top and inside of shoes there is a big
scratch
First I tried to keep it but when I wore it it's quality was neither good
nor comfortable.
Kindly arrange return of it.
Attached some images for ur reference
Order number 9401324650
Will appreciate your prompt response
Thanks
Muhammad Umair
0527547457

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5318986